<template>
  <div>
    <h1>ServiceInstanceOverview</h1>
    <p>{{ service_instance_overview }}</p>
  </div>
</template>

<script lang="ts">
import { Component, Vue, Prop } from "vue-property-decorator";

@Component
export default class ServiceInstanceOverview extends Vue {
  get service_instance_overview() {
    return this.$route.params.id;
  }
}
</script>

<style lang="scss" scoped>
</style>
